Subject: RE: [lojban] po'u considered harmful

From: "Craig" <[email-masked]>
Date: Mon, 14 Jan 2002 18:05:05 -0500

>>I should also add, for completeness, that when giving that conference
>>paper Bab could licitly say "mi no'u la bab e la djan" to refer to them
>>both.

>That requires that la bab du la djan. (If mi du la bab & mi du la djan,
>then by transitivity...) He should say {mi no'u la bab joi la djan}.

And this is the exact sort of problem that can arise from not realizing that
'po'u' and 'no'u' contain a 'du'. I have not said that all examples of po'u
are harmful, just that it can be harmful in the wrong context.